> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vocalistic.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Packs



## OpenAPI

````yaml /api-reference/openapi.json get /v1/billing/top-up-packs
openapi: 3.1.0
info:
  description: ''
  title: Vocalistic API
  version: 1.0.0
servers:
  - url: https://api.vocalistic.ai
security: []
paths:
  /v1/billing/top-up-packs:
    get:
      tags:
        - Billing
      summary: Packs
      operationId: apps_billing_api_packs
      parameters: []
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PackList'
          description: OK
      security:
        - ApiKeyAuth: []
        - UserSessionAuth: []
components:
  schemas:
    PackList:
      properties:
        data:
          items:
            $ref: '#/components/schemas/PackOut'
          title: Data
          type: array
      required:
        - data
      title: PackList
      type: object
    PackOut:
      properties:
        amount:
          title: Amount
          type: integer
        credits:
          title: Credits
          type: number
        currency:
          title: Currency
          type: string
        id:
          title: Id
          type: string
      required:
        - id
        - credits
        - amount
        - currency
      title: PackOut
      type: object

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.